

.section-buttons {
        display: flex;
        justify-content: center;
        align-items: center;
        margin-bottom: 32px;
}

.section-buttons a {
        background: #CCA339;
        color: #fff;
        padding: 9px 22px;
        border-radius: 4px;
        font-weight: bold;
        transition: .34s ease;
}

.section-buttons a:hover {
        box-shadow: 0 0 10px #CCA339;
}

.section-buttons a + a {
        margin-left: 16px;
}


.language-odstup{
    margin-left: 10px;
}

.language-odstup2{
    margin: 15px;
}


/*================================================
textblock
================================================*/
.text-web ul{
	position:relative;
	margin-top:10px;
}

.text-web ul li{
	position:relative;
	color:#666666;
	font-weight:400;
	padding-left:10px;
	margin-left:40px;
	list-style: disc;
}



.text-web ol{
	position:relative;
	margin-top:30px;
}

.text-web ol li{
	position:relative;
	color:#666666;
	font-weight:400;
	padding-left:10px;
	margin-left:40px;
	margin-bottom:10px;
	list-style:decimal;
}


.text-web ol li ul{
	position:relative;
	margin-top:20px;
}

.text-web ol ul li{
	position:relative;
	color:#666666;
	font-weight:400;
	padding-left:10px;
	margin-left:40px;
	margin-bottom:10px;
	list-style: none;
}


.text-web img {
	height: auto !important;
	max-width: 100%;
}

.text-web{
    display: block;
    padding: 10px;
}

.text-web h2{
	position:relative;
	margin-top: 30px; 
	margin-bottom: 40px;
}

.flash{
    display: block;
    margin-top: 120px;
    text-align: center;
    font-size: 30px;
}

.flash.success{
    background-color: green;
    color: white;
}

.flash.error{
    background-color: red;
    color: white;
}